<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dc75c07a325673cb8ce48ab609b13438">
  <dict>
    <!--2023-11-23 16:21:03.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
